local fn = _gn(0x044131118D8DB3CD)
--- enum eOnscreenKeyboardTextType
-- {
-- KTEXTTYPE_INVALID = -1,
-- KTEXTTYPE_DEFAULT,
-- KTEXTTYPE_EMAIL,
-- KTEXTTYPE_PASSWORD,
-- KTEXTTYPE_NUMERIC,
-- KTEXTTYPE_ALPHABET,
-- KTEXTTYPE_GAMERTAG,
-- KTEXTTYPE_FILENAME,
-- KTEXTTYPE_COUNT
-- };
function Global.DisplayOnscreenKeyboard(textType, windowTitle, p2, defaultText, defaultConcat1, defaultConcat2, defaultConcat3, maxInputLength)
	return _in2(fn, textType, _ts(windowTitle), _ts(p2), _ts(defaultText), _ts(defaultConcat1), _ts(defaultConcat2), _ts(defaultConcat3), maxInputLength)
end
